\begin{abstract}
This Report summarizes the results of the first 10 months' activities of 
the Higgs Cross Sections Working Group.
The main goal of the Working Group was to present the status-of-art on
Higgs Physics at the LHC integrating all new results that had appeared in the
last few years.

The Report is more than a mere collection of the proceedings of
the general meetings. The subgroups have been working in different 
directions. An attempt has been made to present the first Report from these
subgroups in a complete and homogeneous form. The subgroups' contributions
correspondingly comprise the main parts of the Report.
A significant amount of work has been performed in providing higher-order
corrections to the Higgs boson cross sections and pinning down the
theoretical uncertainty of the Standard Model predictions.
This Report comprises explicit numerical results on total cross sections,
leaving the issues of event selection cuts and differential distributions to future publications.
The subjects for further study are identified.
\end{abstract}
